BODY {font-family: Verdana, Geneva, Helvetica, Arial; font-size: 11px}
TD {font-family: Verdana, Geneva,  Helvetica, Arial; font-size: 11px} 
.meny { color:#3f3f3f; text-decoration: none}
input { font-size: 11px; font-family: verdana, Geneva;}
textarea { font-size: 11px; font-family: verdana, Geneva;}
select { font-size: 11px; font-family: verdana, Geneva;}

.mainmenu a:link {text-decoration: none; color: #FFFFFF}
.mainmenu A:visited {text-decoration: none; color: #FFFFFF}
.mainmenu A:hover {text-decoration: none; color: #888888}

a:link {text-decoration: underline; color: #FFFFFF}
A:visited {text-decoration: underline; color: #FFFFFF}
A:hover {text-decoration: underline; color: #888888}

b.xtra {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica;
    FONT-SIZE: 12px;
	font-weight:bold; 
	color:#CC0000; 
}
b.pris {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica;
    FONT-SIZE: 12px;
	font-weight:bold; 
	color:#000000; 
}
a.imageBorder {display:block;border:1 #CCCCCC solid;margin-top: 0 px; color:#CCCCCC;}
a.imageBorder img{border:none;}
a.imageBorder:hover {border-color: #C98A0C; color:#C98A0C;}